[PS4HEN-VR] todas las Playstation Vr, compatibles.

14, 5, 6, 7, 8
EL_CHRINI3 escribió:
ooyamaneko escribió:
farting_gramps escribió:
Ya la hubo hace poco por Amazon poco después del Black Friday, PSVR2 con el VR Worlds por 195€. Yo aproveché porque era un ofertó que no podía dejar escapar.


Compradas ahora mismo en Amazon por 189 euros.

https://www.amazon.es/gp/product/B07KH2 ... UTF8&psc=1

Aprovechad los que queráis unas!
En cuanto las abra, pruebo con el 5.05... Pregunta... Hay que actualizar las gafas sí o sí?

Buena compra, sí señor.
Respecto a tu pregunta, imagino que el juego te pedirá una versión superior a cualquiera de fábrica.
Pero basándome en las respuestas de los compañeros, puedes actualizar sin problema, incluso en OFW 6.20.


Gracias, lo preguntaba por si se podía saltar de alguna forma. Sí que es verdad que he visto que mientras te asegures bien de no actualizar la consola, las gafas pueden actualizarse y funcionar. Si se requiere pues lo haremos, no hay problema.

Un saludo!
ooyamaneko escribió:Gracias, lo preguntaba por si se podía saltar de alguna forma. Sí que es verdad que he visto que mientras te asegures bien de no actualizar la consola, las gafas pueden actualizarse y funcionar. Si se requiere pues lo haremos, no hay problema.

Un saludo!

Bueno, quizás alguien sepa resolver esta duda, pero se supone que al actualizarse, adquiere mejoras las gafas, ¿no?
Porque si es actualizar y sigue con las mismas funciones... no lo entendería.
ooyamaneko escribió:
farting_gramps escribió:
EL_CHRINI3 escribió:[Espero con ansias alguna ofera navideña para probar las gafas. ¿Alguno sabe cuándo empiezan las ofertas? (sé que es ajeno al tema, lo siento)


Ya la hubo hace poco por Amazon poco después del Black Friday, PSVR2 con el VR Worlds por 195€. Yo aproveché porque era un ofertó que no podía dejar escapar.


Compradas ahora mismo en Amazon por 189 euros.

https://www.amazon.es/gp/product/B07KH2 ... UTF8&psc=1

Aprovechad los que queráis unas!
En cuanto las abra, pruebo con el 5.05... Pregunta... Hay que actualizar las gafas sí o sí?

Actualizalas solo si te lo pide, no te conectes a internet, y creo que las fw5.05 te la tienes que actualizar a 3.1 y ese juego va sin problemas en la 5.05

EL_CHRINI3 escribió:
farting_gramps escribió:
EL_CHRINI3 escribió:[Espero con ansias alguna ofera navideña para probar las gafas. ¿Alguno sabe cuándo empiezan las ofertas? (sé que es ajeno al tema, lo siento)


Ya la hubo hace poco por Amazon poco después del Black Friday, PSVR2 con el VR Worlds por 195€. Yo aproveché porque era un ofertó que no podía dejar escapar.

No tiene nada que ver con el tema (lo siento) pero tengo que decirlo... acabo de pillar el MegaPack que te viene con las gafas y varios juegos a 190€... Señores, en Canarias regalan las cosas.
Oferta por Med***rkt.

si te vas a cex puedes pillarte los moves a 15e de segunda mano, te haran falta para muchos juegos
@ooyamaneko Actualízalas sin miedo, el último firmware es compatible con el VR HEN.
altamus78 escribió:si te vas a cex puedes pillarte los moves a 15e de segunda mano, te haran falta para muchos juegos

No sé qué es CEX pero yo soy de los tontos que lo compró en ps3 cuando salió. Tengo dos mandos Move intactos. Imagino que me valgan para ps4... Porque si no, vaya gracia.
No me he enterado mucho de qué ventajas tiene el hen vr. Se pueden ejecutar backups o conectarlas al PC? O como? Decir que tg la.ps4 original con online.

Por otro lado en la web de mediamark mega pack con 5 juegos 219
@EL_CHRINI3
No he leído las notas de las actualizaciones, pero imagino que algún ajuste, tal vez relativo a las actus de la consola o de los nuevos juegos que van saliendo.
Chrisquiron escribió:@EL_CHRINI3
No he leído las notas de las actualizaciones, pero imagino que algún ajuste, tal vez relativo a las actus de la consola o de los nuevos juegos que van saliendo.

Sí, eso imagino yo... en plan calibración, mejor captura de movimiento o compatibilidad con ciertas "formas" nuevas de usar las VR.
Como por ejemplo el reproductor multimedia, que baje la luz porque estarás más tiempo usándolas... yo que sé [carcajad]
Para el 6 de enero doy mi valoración, pruebas y consejos a seguir según mi experiencia.
Chriss_88 escribió:No me he enterado mucho de qué ventajas tiene el hen vr. Se pueden ejecutar backups o conectarlas al PC? O como? Decir que tg la.ps4 original con online.


La única ventaja es la carga de backups, aunque para ello necesitas que tú PS4 esté en un firmware 5.05 o inferior, sino no es posible ejecutar el exploit.
Muchas gracias a todos por los comentarios! Han llegado hoy, este finde curro, pero a partir del lunes 24....

Saludos!
Entonces que hay qie hacer, actualizar las gafas y usar el exploit de las vr en 5.05? Pronto tendré las gafas y sería una pena si tuviese que actualizar ls consola
erberna escribió:Entonces que hay qie hacer, actualizar las gafas y usar el exploit de las vr en 5.05? Pronto tendré las gafas y sería una pena si tuviese que actualizar ls consola


Actualiza las gafas cuando las conectes a la PS4 a través de las opciones de sistema, dispositivos, PSVR. Una vez actualizadas ejecutas el exploit VR HEN, cuando se esté ejecutando el exploit te pedirá que enciendas las gafas, lo haces y se debería ejecutar con éxito el exploit y te saldrá un mensaje rollo "PSVR connected". Una vez hecho esto si quieres cargar un backup tendrás que ejecutar el exploit del HEN.

El exploit de VRHEN simplemente funciona para poder conectar las gafas a la consola sin tener la PS4 actualizada, dado que verás que no las puedes conectar de por sí si no actualizas la PS4. Si las intentas conectar sin actualizar la consola las VR simplemente se te desconectará de la consola de manera automática.
farting_gramps escribió:
erberna escribió:Entonces que hay qie hacer, actualizar las gafas y usar el exploit de las vr en 5.05? Pronto tendré las gafas y sería una pena si tuviese que actualizar ls consola


Actualiza las gafas cuando las conectes a la PS4 a través de las opciones de sistema, dispositivos, PSVR. Una vez actualizadas ejecutas el exploit VR HEN, cuando se esté ejecutando el exploit te pedirá que enciendas las gafas, lo haces y se debería ejecutar con éxito el exploit y te saldrá un mensaje rollo "PSVR connected". Una vez hecho esto si quieres cargar un backup tendrás que ejecutar el exploit del HEN.

El exploit de VRHEN simplemente funciona para poder conectar las gafas a la consola sin tener la PS4 actualizada, dado que verás que no las puedes conectar de por sí si no actualizas la PS4. Si las intentas conectar sin actualizar la consola las VR simplemente se te desconectará de la consola de manera automática.

Estoy apunto de comprarme unas gafas para cuando se acaben las navidades, NO SE QUE PACK COMPRAR, según leo valen todas las gafas con el ultimo VR HEN, y se puede actualizar las gafas sin problemas si te lo pide el sistema,

¿estoy en lo cierto?
@Jabidin Sí, cualquier pack de gafas PSVR sirven para ejecutar el exploit.
Jabidin escribió:
farting_gramps escribió:
erberna escribió:Entonces que hay qie hacer, actualizar las gafas y usar el exploit de las vr en 5.05? Pronto tendré las gafas y sería una pena si tuviese que actualizar ls consola


Actualiza las gafas cuando las conectes a la PS4 a través de las opciones de sistema, dispositivos, PSVR. Una vez actualizadas ejecutas el exploit VR HEN, cuando se esté ejecutando el exploit te pedirá que enciendas las gafas, lo haces y se debería ejecutar con éxito el exploit y te saldrá un mensaje rollo "PSVR connected". Una vez hecho esto si quieres cargar un backup tendrás que ejecutar el exploit del HEN.

El exploit de VRHEN simplemente funciona para poder conectar las gafas a la consola sin tener la PS4 actualizada, dado que verás que no las puedes conectar de por sí si no actualizas la PS4. Si las intentas conectar sin actualizar la consola las VR simplemente se te desconectará de la consola de manera automática.

Estoy apunto de comprarme unas gafas para cuando se acaben las navidades, NO SE QUE PACK COMPRAR, según leo valen todas las gafas con el ultimo VR HEN, y se puede actualizar las gafas sin problemas si te lo pide el sistema,

¿estoy en lo cierto?


Si, pero para que actualizar ni no vas a jugar a los juegos actualizados? otra cosa es que te pilles una de segunda mano y no sepas la version, ahí, al parecer, si se puede cargar juegos segun dicen, pero juegos que no requieren la actualizacion
Hola chicos, tengo algo que me está volviendo loco...a ver si a alguien le ha pasado o sabe cómo ayudarme.

Tengo una PS4 PRO con exploit en 4.55 y todo me funciona muy bien pero me han regalado unas VR y soy incapaz de hacerlas funcionar.

Uso el método del USB Wifi de Sandisk y he actualizado los HEN para la versión VR de la 4.55
Primero lanzo el HEN normal, y después lanzo el HEN VR, hasta aquí todo bien. Cuando voy a encender las gafas (son la versión 2) me dice que tengo que actualizar la versión del sistema. ¿Alguna idea?

He visto que una opción sería pasar a la 5.05 pero no me gustaría que algo fallase con lo bien que me funciona ahora, prefiero quedarme en la 4.55 si es posible.

Muchas gracias!
@roninair Actualiza el firmware de las gafas desde ajustes, dispositivos y PSVR. Para que no te obligue a actualizar la consola al encenderlas tienes que mantenerlas apagadas, ejecutar el exploit de VRHEN y te aparecerá un mensaje de que enciendas las gafas. Cuando lo hagas verás que ya se han conectado a la consola sin necesidad de actualizarla. Ahora si quieres ejecutar backups de juegos VR tendrás que ejecutar el exploit del HEN normal.
roninair escribió:Hola chicos, tengo algo que me está volviendo loco...a ver si a alguien le ha pasado o sabe cómo ayudarme.

Tengo una PS4 PRO con exploit en 4.55 y todo me funciona muy bien pero me han regalado unas VR y soy incapaz de hacerlas funcionar.

Uso el método del USB Wifi de Sandisk y he actualizado los HEN para la versión VR de la 4.55
Primero lanzo el HEN normal, y después lanzo el HEN VR, hasta aquí todo bien. Cuando voy a encender las gafas (son la versión 2) me dice que tengo que actualizar la versión del sistema. ¿Alguna idea?

He visto que una opción sería pasar a la 5.05 pero no me gustaría que algo fallase con lo bien que me funciona ahora, prefiero quedarme en la 4.55 si es posible.

Muchas gracias!


Yo he actualizado de 4.05 a 5.05. Uso el Sandisk Wifi también y ningún problema. Uso la compilación de fabrebatalla18 y me va estupendo!
farting_gramps escribió:@roninair Actualiza el firmware de las gafas desde ajustes, dispositivos y PSVR. Para que no te obligue a actualizar la consola al encenderlas tienes que mantenerlas apagadas, ejecutar el exploit de VRHEN y te aparecerá un mensaje de que enciendas las gafas. Cuando lo hagas verás que ya se han conectado a la consola sin necesidad de actualizarla. Ahora si quieres ejecutar backups de juegos VR tendrás que ejecutar el exploit del HEN normal.


Muchas gracias por responder @farting_gramps
Mañana intentaré actualizar las gafas desde donde dices, no lo he intentado porque, cada vez que intento encender las gafas, salta el aviso de actualización de la consola y pensaba que ni siquiera aparecerían las gafas.

Gracias de nuevo.


ooyamaneko escribió:

Yo he actualizado de 4.05 a 5.05. Uso el Sandisk Wifi también y ningún problema. Uso la compilación de fabrebatalla18 y me va estupendo!


Gracias @ooyamaneko por tu respuesta. Es probable que actualice porque veo que si no lo hago no podré usar los mandos Move. Respecto a la compilación de fabrebatalla18, ¿te refieres a la opción que pone VR-HEN v1?
roninair escribió:
ooyamaneko escribió:

Yo he actualizado de 4.05 a 5.05. Uso el Sandisk Wifi también y ningún problema. Uso la compilación de fabrebatalla18 y me va estupendo!


Gracias @ooyamaneko por tu respuesta. Es probable que actualice porque veo que si no lo hago no podré usar los mandos Move. Respecto a la compilación de fabrebatalla18, ¿te refieres a la opción que pone VR-HEN v1?


Me refiero a la web y scripts que tiene subido a su github >> https://github.com/fabrebatalla18/fabre ... .github.io

Bajas el master y lo metes en en Sandisk Wifi. Te quedará una web como la que tiene subida él en internet: https://fabrebatalla18.github.io/

Tienes los scripts para todos los firmwares, incluida la 5.05.
roninair escribió:Hola chicos, tengo algo que me está volviendo loco...a ver si a alguien le ha pasado o sabe cómo ayudarme.

Tengo una PS4 PRO con exploit en 4.55 y todo me funciona muy bien pero me han regalado unas VR y soy incapaz de hacerlas funcionar.

Uso el método del USB Wifi de Sandisk y he actualizado los HEN para la versión VR de la 4.55
Primero lanzo el HEN normal, y después lanzo el HEN VR, hasta aquí todo bien. Cuando voy a encender las gafas (son la versión 2) me dice que tengo que actualizar la versión del sistema. ¿Alguna idea?

He visto que una opción sería pasar a la 5.05 pero no me gustaría que algo fallase con lo bien que me funciona ahora, prefiero quedarme en la 4.55 si es posible.

Muchas gracias!

Yo no se , pero creo que en 5.05 hay muchos mas juegos para psvr. No se cuantos habra para la 4.55.
Yo uso la pagina de retrogamer, si actualizas la consola y le desactivas lo de actualizaciones automaticas, puedes entrar en la web normalmente con elnavegador,la cargas en cache y ya lo tienes todo para estar offline, tiene de todo. Eso si recuerda activar el bloqueador en cuanto puedas
Hola a todos, he estado a punto de actualizar pero entre el RetroArch y que ahora me ha picado el gusanillo de la VR creo que voy a aguantar por lo menos hasta el Crash Team Racing de Junio [looco]

La cosa es que quiero pillarme unas gafas, la cámara y dos move para jugar al Skyrim, RE7 y tal.

¿Qué precios/packs/ofertas hay por ahí nuevos? He visto ofertas pasadas a 99€, eso sería en el Black Friday no?

¿Qué precio sería justo para un pack así tirando de segunda mano?

Gracias [bye]
@KoRssO Por Amazon y Media Markt aprovechando Black Friday y Navidades el pack de las VR + cámara + VR Worlds rondaba los 190€, un precio más que justo por semejante pack.
Eso ya me parece más normal que los 99 que he visto por ahí tachados...

215€ por las gafas + cámara + 2 move de segunda mano está bien no? A ver si me lo rebaja a 200...
@KoRssO
Está muy bien, si funciona todo.
Yo compré de segunda mano por 250 eso mismo, más algunos juegos que me regaló (stardust, worlds y otro par), y que vendí. Total me salió como la oferta tuya, hace casi un año ya.
Lo de 99€ será coña, se pierde dinero de todas todas.
altamus78 escribió:
roninair escribió:Hola chicos, tengo algo que me está volviendo loco...a ver si a alguien le ha pasado o sabe cómo ayudarme.

Tengo una PS4 PRO con exploit en 4.55 y todo me funciona muy bien pero me han regalado unas VR y soy incapaz de hacerlas funcionar.

Uso el método del USB Wifi de Sandisk y he actualizado los HEN para la versión VR de la 4.55
Primero lanzo el HEN normal, y después lanzo el HEN VR, hasta aquí todo bien. Cuando voy a encender las gafas (son la versión 2) me dice que tengo que actualizar la versión del sistema. ¿Alguna idea?

He visto que una opción sería pasar a la 5.05 pero no me gustaría que algo fallase con lo bien que me funciona ahora, prefiero quedarme en la 4.55 si es posible.

Muchas gracias!

Yo no se , pero creo que en 5.05 hay muchos mas juegos para psvr. No se cuantos habra para la 4.55.
Yo uso la pagina de retrogamer, si actualizas la consola y le desactivas lo de actualizaciones automaticas, puedes entrar en la web normalmente con elnavegador,la cargas en cache y ya lo tienes todo para estar offline, tiene de todo. Eso si recuerda activar el bloqueador en cuanto puedas


Que pagina es esa de retrogamer?
Hola.

Tengo una PS4 5.05 y me compré recientemente una gafas Playstation VR.
Ejecuto el Exploit hen para las VR antes de encenderlas para poder jugar, y luego el HEN de la versión 5.05 para cargar los juegos.

Hasta ahí todo bien.

El caso es que intenté instalar un par de juegos físicos de VR en la consola pero cuando intento iniciarlos la consola me muestra un error y no puedo jugar con estos juegos originales.

Alguien puede indicarme si no se pueden jugar a juegos VR originales o hago algo mal?

Gracias.
jgarga escribió:Hola.

Tengo una PS4 5.05 y me compré recientemente una gafas Playstation VR.
Ejecuto el Exploit hen para las VR antes de encenderlas para poder jugar, y luego el HEN de la versión 5.05 para cargar los juegos.

Hasta ahí todo bien.

El caso es que intenté instalar un par de juegos físicos de VR en la consola pero cuando intento iniciarlos la consola me muestra un error y no puedo jugar con estos juegos originales.

Alguien puede indicarme si no se pueden jugar a juegos VR originales o hago algo mal?

Gracias.


Me parece bastante raro, pero siempre puedes hacer una copia de tus juegos en .FPKG e instalarlos para poder jugarlos.

Supongo que las gafas las tienes actualizadas, porque comentas que lanzas primero el Hen RV?, te lo comento porque cuando yo tenia las gafas sin actualizar, no me era necesario lanzar el Hen RV, solo lanzaba el exploit 1.7 y ya podia jugar, pero una vez actualizadas las gafas, si tienes que lanzar el Hen RV por que si no la consola te pide actualizar.

Tambien puedes comentar que juegos son, y si no te aclaras para hacer los fake .pkg, los puedes bajar... por ahi...

Saludos.
@jgarga no estarás intentando jugar juegos más avanzados que tú fw?
@GUSMAY Gracias por tu respuesta.

Al final, en efecto, no necesito ejecutar el HEN VR porque con el HEN normal de la 5.05 es suficiente.

Cuando compré las gafas al encender la consola y luego las gafas, siempre me pedía actualizar la consola. Ejecuté el HEN VR antes de encender las gafas y me pidió actualizar las gafas a la versión 3.10, cosa que hice.

Ahora he probado y ya puedo encender la consola y luego las gafas y ya no me pide actualizar la consola. Ejecuto el HEN y ya puedo jugar a cualquier juego (sea para VR o no).

El problema con los juegos físicos que tenía es que al meterlos para instalar ya me piden actualizar el FW de la consola a 5.55. Deben ser versiones modernas que no soportan el 5.05 (me ha pasado con "Astro bot" y "The Persistence").

Todo aclarado.

Muchas gracias.
@jgarga
Entonces tal como te decía, estabas intentando jugar a juegos que requieren fw mayor
Hay muchos que disfrutar, un saludo
Tengo un psvr de hace año y medio y una ps4 pro.QUé tutorial hay que seguir para la ps4 pro?
https://www.elotrolado.net/hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158
Este sirve? pero el firmware 5.05 que sale para descargar sirve para ps4 pro?
Y cómo actualizar el firmware de las vr, ya que decís que todos son compatibles?
https://www.psxhax.com/threads/ps4-hen-enable-updated-playstation-vr-payload-with-source-code.4509/page-23#comments

En el post 228 dicen que hay un payload compatible con vr para usar la scene.Y cómo se instala un payload?
Tengo ps4 pro of 4.55 y vr of 2.00, puedo actualizar el vr todas son compatibles?
allstars escribió:Tengo un psvr de hace año y medio y una ps4 pro.QUé tutorial hay que seguir para la ps4 pro?
https://www.elotrolado.net/hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158
Este sirve? pero el firmware 5.05 que sale para descargar sirve para ps4 pro?
Y cómo actualizar el firmware de las vr, ya que decís que todos son compatibles?
https://www.psxhax.com/threads/ps4-hen-enable-updated-playstation-vr-payload-with-source-code.4509/page-23#comments

En el post 228 dicen que hay un payload compatible con vr para usar la scene.Y cómo se instala un payload?
Tengo ps4 pro of 4.55 y vr of 2.00, puedo actualizar el vr todas son compatibles?


es sencillo, actualizas la consola desde pendrive con la version 5.05 que pesa unos 400mb, y cuando pongas las gafas te dira que actualices, lo haces, y se te pondra la de la 5.05. y ya, cargas el bloqueador y el hen de la forma que quieras. creo que la version de las gafas seria la 3.1 si no me equivoco
Yo las tengo actualizadas desda la ps4 de mi cuñado y cuando me lo dije me lo quería cargar, pero cuando llegué a casa probé y en 5.05 perfecto.
hola tengo una duda tengo dos ps4 uno en 5.05 y el otro 6.20 y quiero comprar unas vr se puede jugar en las dos consolas sin problemas
@david_rcd
No estoy seguro, más atrás hablaban de ello otros en tu situación, de cómo hacer
@david_rcd Yo creo que sí. En la PS4 de 5.05 tendrás que usar el HENVR para que no te obligue a actualizar al último firmware de la consola cuando conectes las gafas.
muchas gracias segire buscando
david_rcd escribió:muchas gracias segire buscando


Yo tengo una duda y es si las VR las juegas primero en la que tiene 5.05 con backups y despues la metes en una sin Hen y con juegos originales ya tu me entiendes seguro jajajaja habra problemas y baneos por eso?
Chrisquiron escribió:@Android9292
No


Gracias tio entonces la metere hoy en la que tengo con el Hen puesto
buenas amigos ya tengo mis vr en 5.05 funcionan todo bien pero quiero jugar en otra ps4 6.20 y me pide actualizar a 4.10 y no estoy seguro de que si actualizo vallan a funcionar en la 5.05
alguien que las tenga en 4.10 funcionando en 5.05 que me ayude muchas gracias
@david_rcd Yo tengo las VR actualizadas a su último firm (4.1) y me funcionan sin problemas en 5.05 usando el exploit.
perdonad mi ignorancia soy nuevo con las gafas estas y seguramente me las compre, alguna recomendacion de firmware antes de comprarla nueva o de segunda mano? o valen todas las versiones? y otra cosa donde esta el tutorial del hen vr? tengo la consola la pro con la scene al dia, no se que mas me hace falta para esto de las gafas


gracias ;)
mariokasas escribió:perdonad mi ignorancia soy nuevo con las gafas estas y seguramente me las compre, alguna recomendacion de firmware antes de comprarla nueva o de segunda mano? o valen todas las versiones? y otra cosa donde esta el tutorial del hen vr? tengo la consola la pro con la scene al dia, no se que mas me hace falta para esto de las gafas


gracias ;)


No te preocupes si las compras actualizadas, solo tendras que lanzar el xploit hen vr, y si no estan actualizadas, las puedes usar con el hen 1.8 o 1.7.
@GUSMAY

muchas gracias, donde esta el tutorial de los hens para las vr? o como se hace? no lo encuentro
mariokasas escribió:@GUSMAY

muchas gracias, donde esta el tutorial de los hens para las vr? o como se hace? no lo encuentro


hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158

Desde ahí se cargan todos los exploits; carga de backups, ejecutar las gafas VR, update blocker, etc.
mariokasas escribió:@GUSMAY

muchas gracias, donde esta el tutorial de los hens para las vr? o como se hace? no lo encuentro


Pues como te ha comentado el forero de arriba, si sigues el tuto, con las dns de alazif te saldran todos los exploits disponibles incluido el HEN VR.
Edito: funcionando gafas vr2 con 4.1 en 5.05
Actualmente tengo las gafas en alguna versión antigua, uso con el hen 1.7 y sin problemas.

Mi duda es si merece la pena actualizarlas por alguna mejora o es indiferente.
354 respuestas
14, 5, 6, 7, 8